from distutils.core import setup
from DistUtilsExtra.command import *
import glob

setup(
    name = 'human-netbook-theme',
    version = '0.1',
    data_files=[('share/themes/Human-Murrine-Netbook/gtk-2.0/Panel',
                 glob.glob('Human-Murrine-Netbook/gtk-2.0/Panel/*')),
                ('share/themes/Human-Murrine-Netbook/gtk-2.0/',
                 glob.glob('Human-Murrine-Netbook/gtk-2.0/gtkrc')),
                ('share/themes/Human-Murrine-Netbook/gtk-2.0/',
                 glob.glob('Human-Murrine-Netbook/gtk-2.0/panel.rc')),
               ],
    cmdclass = { "build" : build_extra.build_extra,
                 "build_i18n" :  build_i18n.build_i18n }
)

